<include>
  <language name="{{ item }}" say-module="en" sound-prefix="$${sound_prefix}/{{ item }}" tts-engine="cepstral" tts-voice="callie">
    <phrases>
      <macros>
        <X-PRE-PROCESS cmd="include" data="ivr/*.xml"/>  <!-- IVR and custom phrases go here -->
      </macros>
    </phrases>
  </language>
</include>
